-S 1  -X RUN  -Q 0 -L 2   107 400
-S 1  -X RUN  -Q 0 -L 2   65 400
-S 1  -X RUN  -Q 0 -L 2   64 400
-S 0  -X RUN  -Q 1 -L 2   51 400
-S 0  -X RUN  -Q 1 -L 2   50 250
-S 0  -X RUN  -Q 1 -L 2   50 150
-S 3  -X RUN  -Q 2 -L 1   45 200
-S 3  -X RUN  -Q 2 -L 1   43 175
-S 3  -X RUN  -Q 2 -L 1   34 100
-S 2  -X RUN  -Q 3 -L 1   33 150
-S 2  -X RUN  -Q 3 -L 1   33 175
-S 2  -X RUN  -Q 3 -L 1   30 150
-S 4  30 200
-S 4  29 150
-S 4  26 175
-S 4  16 200
-S 4  16 100
-S 4  12 125
